LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

lrf2lrs Buch.lrf

Konvertieren einer LRF-Datei in eine LRS- (XML-UTF-8-codierte) Datei

Wann immer Sie Argumente mit Leerzeichen an lrf2lrs weitergeben, müssen diese Argumente in Anführungsstriche gesetzt werden. Zum Beispiel: „/some path/with spaces“

[OPTIONEN]

--dont-output-resources
    Eingebettete Bilder und Schriftartdateien nicht auf Datenträger speichern

--help, -h
    Diesen Hilfetext anzeigen und beenden.

--output, -o
    Ausgabe-LRS-Datei

--verbose
    Mehr Informationen anzeigen

--version
    Programmversion anzeigen und beenden

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal